@import "main.css";
#area {
font-size: 12px;
margin: 0px auto 20px;
padding: 0px;
display: block;
width: 500px;
border: 2px solid #CCCC66;
line-height: 18px;
background-color: #FFF8DF;
}

#area a {
color: #000000;
text-decoration: none;
}

#area a:hover {
color: #FF3366;
text-decoration: underline;
}
#areaTi {
font-size: 14px;
font-weight: bold;
background-color: #669900;
display: block;
padding: 5px;
color: #FFFF00;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #CCCC66;
margin: 0px;
}

#area dl {
display: block;
margin: 0px;
padding: 10px;
}
#area  dt {
font-size: 14px;
font-weight: bold;
}

#area dd {
margin-left: 30px;
display: block;
}

#topGmenu {
width: 750px;
display: block;
height: 50px;
margin: 0px;
padding: 0px;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #999999;
border-left-color: #999999;
position: absolute;
top: 282px;
left:0px;
}

#topHead { margin: 0px; padding: 0px; width: 750px; }

#topGmenu ul {
margin: 0px;
padding: 0px;
width: 750px;
list-style: none;
height: 25px;
}

#topGmenu li {
	margin: 0px;
	padding: 0px;
	float: left;
}

#topmap {
padding: 0px;
height: auto;
width: 750px;
margin: 0px;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #999999;
border-left-color: #999999;
}

.mapL {
float: left;
height: 200px;
width: 195px;
}

.mapR {
float: left;
height: 200px;
width: 555px;
}

#Wrapper {
margin: 0px;
padding: 0px;
width: 750px;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #999999;
border-left-color: #999999;
background-color: #FFFFFF;
display: block;
position: absolute;
top: 332px;
left:0px;
}
#WrapperR {
padding: 0px;
width: 540px;
font-size: 12px;
text-align: left;
display: block;
float: right;
height: auto;
margin: 0px;
}
#WrapperL {
font-size: 12px;
margin: 10px 0px 0px;
padding: 0px 0px 0px 10px;
float: left;
width: 190px;
}

.add {
font-size: 12px;
text-align: left;
width: 160px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;
line-height: 16px;
display: block;
}

#topBanner {
margin: 10px;
display: block;
}

#topBanner  ul {
margin: 0px;
padding: 0px;
width: 520px;
list-style: none;
height: 100px;
}
#topBanner  li {
margin: 0px;
padding: 0px;
float: left;
font-size: 12px;
height: 100px;
width: 255px;
}

#bn1 a {
display: block;
background-image: url(../parts/bnr_reien.gif);
height: 100px;
width: 255px;
overflow: hidden;
text-indent: -9999px;
font-size: 12px;
}

#bn2 a {
display: block;
background-image: url(../parts/bnr_pet.gif);
height: 100px;
width: 255px;
overflow: hidden;
text-indent: -9999px;
font-size: 12px;
margin-left: 10px;
}

#bn3 a {
	display: block;
	background-image: url(../parts/bnr_yokohama_honoboti.gif);
	height: 100px;
	width: 255px;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 12px;
	margin-left: 10px;
}

#bn4 a {
display: block;
background-image: url(../parts/bnr_toritu080714.gif);
height: 100px;
width: 255px;
overflow: hidden;
text-indent: -9999px;
font-size: 12px;
margin-left: 10px;
}

#bn5 a {
display: block;
background-image: url(../parts/bnr_koe.gif);
height: 100px;
width: 255px;
overflow: hidden;
text-indent: -9999px;
font-size: 12px;
margin-left: 10px;
}
#bn6  a {
	display: block;
	background-image: url(../parts/bnr_toritu_kekka.gif);
	height: 100px;
	width: 255px;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 12px;
	margin-left: 10px;
}
#bn7 a {
	display: block;
	background-image: url(../parts/bnr_toritu100505ya.gif);
	height: 100px;
	width: 255px;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 12px;
	margin-left: 10px;
}
#bn8 a {
	display: block;
	background-image: url(../parts/bnr_hachiouji.gif);
	height: 100px;
	width: 255px;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 12px;
	margin-left: 10px;
}


#newList {
width: 500px;
padding: 0px;
margin-top: 10px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
#newList   dl {
font-size: 13px;
line-height: 18px;
margin: 0px;
padding: 3px 0px;
display: block;
width: 500px;
float: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #CCCCCC;
}
#newList     dt { display: block; float: left; }

#newList dd { margin-left: 100px; }

.date {
display: block;
}

.comment {
display: block;
width: 410px;
}

#newList a {
color: #333399;
text-decoration: underline;
}

#newList a:hover {
color: #FF3366;
text-decoration: underline;
}

.arrow {
vertical-align: middle;
margin-right: 3px;
}
.rBan {
margin-bottom: 5px;
display: block;
}

#rKaisha {
background-image: url(../parts/bnrWakuBg.gif);
margin-bottom: 5px;
font-size: 12px;
line-height: 18px;
}

#topMain {
height: auto;
width: 500px;
margin-top: 10px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;
}

#topMain  ul {
margin: 0px;
padding: 0px;
width: 500px;
list-style: none;
}

#welcome {
background-image: url(../parts/welcomBG.jpg);
width: 520px;
margin: 10px;
background-repeat: no-repeat;
background-color: #F0F8CF;
}

#welcomTex {
font-size: 12px;
line-height: 18px;
float: right;
width: 350px;
padding: 10px;
}

#loan {
background-color: #DDF2F4;
font-size: 12px;
line-height: 16px;
text-align: left;
display: block;
padding: 5px;
width: 150px;
margin-top: 5px;
margin-right: auto;
margin-bottom: 5px;
margin-left: auto;
border: 1px dotted #999999;
}

#loan a {
color: #003366;
text-decoration: none;
}

#loan a:hover {
color: #FF3366;
text-decoration: underline;
}

#otherLink {
font-size: 12px;
line-height: 20px;
text-align: left;
padding: 0px;
margin-top: 5px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
width: 190px;
background-image: url(../parts/bnrWakuBg2.gif);
}

.textLink {
font-size: 14px;
margin-left: 15px;
margin-top: 4px;
margin-bottom: 4px;
margin-right: 15px;
display: block;
}

#otherLink a {
color: #333333;
text-decoration: none;
}

#otherLink a:hover {
color: #FF3366;
text-decoration: underline;
}

#bn255 {
padding: 0px;
width: 520px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
#bn255L {
background-image: url(../parts/brBg255blu.gif);
float: left;
height: 47px;
width: 255px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
padding: 0px;
display: block;
}
#bn255R {
background-image: url(../parts/brBg255gre.gif);
float: right;
height: 47px;
width: 255px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
padding: 0px;
display: block;
}

#bn255 a {
font-size: 16px;
line-height: 47px;
margin-left: 42px;
color: #000000;
text-decoration: none;
}

#bn255 a:hover {
color: #FF3366;
text-decoration: underline;
}

.icon {
vertical-align: middle;
}

#reienInfo {
font-size: 15px;
line-height: 22px;
background-color: #DDFFDD;
text-align: center;
display: block;
margin-top: 20px;
border: 2px solid #669900;
padding: 3px;
margin-bottom: 10px;
}
#reienInfo  a {
text-decoration: none;
}

#reienInfo a:hover {
color: #FF3366;
text-decoration: underline;
}
div#WrapperR .bnrBox { width: 520px; margin-right: auto; margin-left: auto; margin-top: 10px; }
#WrapperL .word {
	background-image: url(../parts/bnr_word_bg.jpg);
	height: 83px;
	width: 190px;
	padding-top: 75px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.word img {
	display: block;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
